Subject: [egit] How-to use egit

From: Wink Saville <[email-masked]>
Date: Wed, 12 Dec 2007 11:12:34 -0800

Robin et. al,

I cloned egit from git://repo.or.cz/egit and imported it into my workspace
following the instructions in INSTALL I did successfully compile although
there were 1115 warnings but no compilation errors.

I then exported to a archive org.spearce.egit.jar and then copied this file
to /usr/eclipse/plugin/ I then restarted Eclipse. But I don't see any 
evidence
that I properly installed the plugin. BUT I've never compiled or installed
a plugin by hand before so I may have not done this correctly.

Anyway, I need a small nudge on what to do next or maybe redo what I've
done correctly. Note, currently my entire workspace is in a git repository
and it's config file is:

wink@ic2d1:$ cat .git/config
[core]
        repositoryformatversion = 0
        filemode = true
        bare = false
        logallrefupdates = true
[remote "origin"]
        url = git://192.168.0.8/eclipse-workspace.git
        fetch = +refs/heads/*:refs/remotes/origin/*
[branch "master"]
        remote = origin
        merge = refs/heads/master
[gui]
        geometry = 918x909+633+116 107 218

With the working copy named "workspace".

Cheers,

Wink Saville